Hacking Error -1 on Cios downgrader 1.2

psykoben

New Member
OP
Newbie
Joined
Jan 25, 2009
Messages
4
Trophies
0
XP
11
Country
Belgium
Hi all

I'm trying for a long time to downgrade my wii 3.4E to 3.2E

My wii dont have modchip
I have installed the HBC and the IOS 249

When i try to downgrade the cios downgrader 1.2 return an error -1, the same thing occurs with IOS downgrader 1.0

The metagames forum point me on a sd problem, i have formated the sd and tried with some different cards , no way i always have the -1 error.

They point me too on a connection problem so i have suppressed all connection and recreated one, same error.

Someone have an idea ?

I apologize for my very bad english.

Thanks for your help.
 

psykoben

New Member
OP
Newbie
Joined
Jan 25, 2009
Messages
4
Trophies
0
XP
11
Country
Belgium
I have followed these steps, IOS 249 is patched IOS 16 with cios-fix.wad no ?
So I'm pretty sure i need it to downgrade

The IOS downgrader and cios downgrader report the same error : ret -1 and don't install anything

Thanks for your help
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    ZeroT21 @ ZeroT21: make 'em , they're not hard to do +1